.slide-menu .social {
	overflow: auto;
} 

header .slide-menu .social a {
  float: left;
  margin: 15px 15px 0px 0;
    color: #ffffff;
  display: block;
}
header .slide-menu .social a:after {
  color: #ffffff;
} 
header .slide-menu .social a:hover:after {
  color: #61A925;
}
header .slide-menu .social .line {
	display: table;
}
.slide-menu .social {
	float: left;
}
@media screen and (max-width: 768px) {
	header .standard-menu div[role="radiogroup"] {
/* 		padding-right: 70px; */
	}
}